
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-3662f4f9 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-876526ca { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3413a797 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-58a0494b { font-size: 36px; margin-right: var(--size-xs); }
.l-76472547 { font-size: 24px; font-weight: 600; }
.l-5fe09783.l-5d7e6fb6 { display: block; }
.l-3b78ecba { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-f94c9e4b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-89ab4671 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-d4eeaf17 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5fe09783 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-5fe09783.l-5d7e6fb6 { display: block; }
.l-3b78ecba { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-89ab4671 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-5fe09783 { width: 100%; }
 }
.l-a0094b0e { overflow: hidden; }
.l-d001e8e8 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-dc08f720 { margin-top: auto; }
.l-083b08e7 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-dd5bd1ff { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-d001e8e8 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-083b08e7 { flex: auto; }
.l-dd5bd1ff { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-083b08e7 { text-align: center; align-items: center; }
 }
.l-b600c794 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b600c794 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b600c794 { padding: var(--size-s); }
 }
.l-9cf748aa { display: flex; align-items: center; gap: var(--size-m); }
.l-8760e3c3 { flex: 1; }
.l-2360ecd9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9cf748aa { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-950963fb { text-align: center; }
 }
.l-0da0092c { width: 60%; }
.l-631cecf8 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-631cecf8::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-6d942694 { flex: 1; }
.l-1152269d { position: relative; height: 100%; }
.l-1152269d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-30d2dea0 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-ae28a282 { flex-direction: column; }
.l-0da0092c { width: 100%; }
.l-631cecf8 { flex-direction: column; }
.l-631cecf8::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-1152269d { display: flex; justify-content: flex-start; align-items: center; }
.l-1152269d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-30d2dea0 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0da0092c { text-align: center; }
.l-631cecf8::before { left: 57px; }
.l-1152269d::before { left: 50px; }
.l-30d2dea0 { font-size: 32px; flex: 0 0 75px; }
 }
.l-3779acd0 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-3779acd0 li { flex: 1; }
.l-55c59080 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-296c9ece { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-3779acd0 { flex-direction: column; }
.l-55c59080 { text-align: center; min-width: auto; }
 }
.l-4baaa999 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e8d96282 { text-align: center; }
.l-4baaa999 { column-count: 1; }
 }
.l-c7e7ba8b { display: flex; align-items: center; gap: var(--size-m); }
.l-398c6ca5 { flex: 1; }
.l-7817e019 { flex: 1; }
@media screen and (max-width: 768px) { .l-c7e7ba8b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7817e019 { text-align: center; }
 }
.l-ffc1e50a { width: 60%; }
.l-1dc87bdd { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1dc87bdd::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-44f9f942 { flex: 1; }
.l-7aec7601 { position: relative; height: 100%; }
.l-7aec7601::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-a7f07f2a { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-cd5992ab { flex-direction: column; }
.l-ffc1e50a { width: 100%; }
.l-1dc87bdd { flex-direction: column; }
.l-1dc87bdd::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7aec7601 { display: flex; justify-content: flex-start; align-items: center; }
.l-7aec7601::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-a7f07f2a { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ffc1e50a { text-align: center; }
.l-1dc87bdd::before { left: 57px; }
.l-7aec7601::before { left: 50px; }
.l-a7f07f2a { font-size: 32px; flex: 0 0 75px; }
 }
.l-95d7d908 { position: relative; gap: var(--size-s); }
.l-95d7d908 * { flex: 1; }
.l-b2c08456 { width: 80%; margin-inline: auto; }
.l-6daebbb8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-4d45b510 { user-select: none; }
.l-4d45b510[open] .l-8fab9cba { transform: scaleY(1); }
.l-93f4dfd2 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-93f4dfd2::-webkit-details-marker { display: none; }
.l-8fab9cba { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8fab9cba svg { fill: var(--color-primary); }
.l-ee5b0f77 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-93f4dfd2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ee5b0f77 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-95d7d908 { flex-direction: column; }
.l-b2c08456 { width: 100%; margin-top: var(--size-m); }
.l-6daebbb8 { margin-right: var(--size-s); }
 }
.l-68330dfb { text-align: center; }

.l-f8f45e3c { display: flex; align-items: center; gap: var(--size-m); }
.l-95f41f67 { flex: 1; }
.l-6b72c962 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f8f45e3c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-af03212e { text-align: center; }
 }
.l-368c674b { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-40cbc898 { padding: 0 var(--wrapper-padding); }
.l-0546a2ef { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0546a2ef::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6f0cd2bb { width: 50%; }
.l-c1c29d7c { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-c2504046 { flex: 1; }
.l-10d0ae25 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-d3830d8b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-6b6dba68 { padding: var(--section-padding); 0 }
.l-368c674b { padding: 0; min-height: auto; gap: var(--size-m); }
.l-40cbc898 { display: flex; flex-direction: column-reverse; }
.l-0546a2ef { position: relative; margin-top: var(--size-m); }
.l-0546a2ef::after { display: none; }
.l-6f0cd2bb { width: 100%; color: var(--color-text-dark); }
.l-c2504046 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-10d0ae25 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6f0cd2bb { text-align: center; }
.l-c1c29d7c { flex-direction: column; }
.l-c2504046 { flex: auto; text-align: center; }
.l-10d0ae25 { align-items: center; }
 }
.l-52172013 { display: flex; gap: var(--size-s); }
.l-52172013 * { flex: 1; }
.l-b8028929 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-38ae7ae5 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-52172013 { text-align: center; }
.l-b8028929 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-52172013 { flex-direction: column; gap: var(--size-xs); }
 }
.l-9d8e4afe { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9d8e4afe { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9d8e4afe { padding: var(--size-s); }
 }
.l-8452f489 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6d11f261 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8452f489 { padding: 0 var(--wrapper-padding); }
.l-2225ae39 { column-count: 1; }
.l-6d11f261 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2225ae39 { text-align: center; }
 }
.l-12746f67 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-691a99db { flex: 0 1 560px; }
.l-7c6a0547 { flex: 1 1 630px; }
.l-ce317056 { flex: 1; }
.l-49f19934 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-19359ef1 { flex: 1; }
.l-5375a6ef { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-60f71709 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-12746f67 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-691a99db { flex: auto; }
.l-7c6a0547 { flex: auto; width: 100%; }
.l-49f19934 { margin-top: var(--size-s); }
.l-19359ef1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5375a6ef { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-691a99db { text-align: center; }
.l-49f19934 { flex-direction: column; }
.l-19359ef1 { flex: auto; text-align: center; }
.l-5375a6ef { align-items: center; }
 }
.l-ac374820 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-79c056ee { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-e4233a87 { display: flex; justify-content: flex-start; }
.l-4195efd9 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-d9de68be { display: flex; justify-content: flex-start; align-items: center; }
.l-11b405f6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-0e89d935 { fill: var(--color-text); }
.l-039c7d7b { stroke: var(--color-text); }
.l-2665bfe8 { stroke: var(--color-text); }
.l-5f38b8be { display: flex; flex-direction: column; }
.l-e71375bc { flex: 0 0 50%; height: 383px; }
.l-ada69842 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-ac374820 { flex-direction: column; }
.l-79c056ee { width: 100%; flex: 0 0 auto; }
.l-e4233a87 { flex-direction: column; }
.l-4195efd9 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-1490e6b5 { width: 100%; display: flex; justify-content: space-between; }
.l-d9de68be { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-11b405f6 { margin-right: 0; }
.l-5f38b8be { margin-top: var(--size-xs); }
.l-e71375bc { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-79c056ee { padding: var(--size-xs); }
.l-1490e6b5 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-d9de68be { align-items: center; }
.l-5f38b8be { text-align: center; }
.l-e71375bc { height: 370px; }
 }
.l-3b16fcf2 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-811f25fe { width: 270px; }
.l-8e26545f { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3b3493c5 { display: flex; justify-content: flex-start; }
.l-8fec7bdc { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-55759964 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b61cda47 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-eb6b81e4 { font-size: 36px; margin-right: var(--size-xs); }
.l-0ade13ca { font-size: 24px; font-weight: 600; }
.l-f563b9fa { white-space: nowrap; }
.l-51996077 { margin-left: var(--size-s); }
.l-a4c080b1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3b16fcf2 { flex-direction: column; gap: var(--size-l); }
.l-811f25fe { width: 100%; }
.l-f563b9fa { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-da784e91 { margin-top: 0; }
.l-84aedfde { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-ebe686ab { flex: 1; margin-top: 0; }
.l-51996077 { margin-left: 0; }
.l-8e26545f { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a4c080b1 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-f563b9fa { flex-direction: column; }
.l-84aedfde { flex-direction: column; }
 }
.l-fbba13ea { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-fbba13ea svg { fill: var(--color-text-light); }
.l-3f5372f1 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-fbba13ea { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d9d28fd8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-bd6ef394 { display: block; }
.l-f44d770c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d9d28fd8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f44d770c { gap: var(--size-xxs); }
.l-bd9e627e { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-383940c7 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-3ed7e791 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-be75c9df { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dac64729 { font-size: 36px; margin-right: var(--size-xs); }
.l-dbcda4fd { font-size: 24px; font-weight: 600; }
.l-d658627b.l-3b13cd60 { display: block; }
.l-52dcff36 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-d2e04a31 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e8c164e9 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b4e561dc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d658627b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-d658627b.l-3b13cd60 { display: block; }
.l-52dcff36 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-e8c164e9 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-d658627b { width: 100%; }
 }
.l-1580eb08 * + * { margin-top: var(--size-xs); }
.l-1580eb08 ul { list-style: disc; }
.l-1580eb08 ul li { margin-left: 16px; }

.l-7577918f { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-747e3813 { width: 270px; }
.l-0455fd0b { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-24c72c0c { display: flex; justify-content: flex-start; }
.l-ecdf2126 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2cc99680 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c868534e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-42d01932 { font-size: 36px; margin-right: var(--size-xs); }
.l-bd5ccc46 { font-size: 24px; font-weight: 600; }
.l-5239e2ca { white-space: nowrap; }
.l-54439a9a { margin-left: var(--size-s); }
.l-40d30053 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7577918f { flex-direction: column; gap: var(--size-l); }
.l-747e3813 { width: 100%; }
.l-5239e2ca { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d3281685 { margin-top: 0; }
.l-73310e17 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-dc2c0168 { flex: 1; margin-top: 0; }
.l-54439a9a { margin-left: 0; }
.l-0455fd0b { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-40d30053 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-5239e2ca { flex-direction: column; }
.l-73310e17 { flex-direction: column; }
 }
.l-8b5c1923 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-8b5c1923 svg { fill: var(--color-text-light); }
.l-bc21db28 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-8b5c1923 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4e7f1654 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3a70e1d2 { display: block; }
.l-be82149f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4e7f1654 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-be82149f { gap: var(--size-xxs); }
.l-05d4de28 { width: 100%; }
 }
.l-df5b7cdc * + * { margin-top: var(--size-xs); }
.l-df5b7cdc ul { list-style: disc; }
.l-df5b7cdc ul li { margin-left: 16px; }

.l-bfe875c0 * + * { margin-top: var(--size-xs); }
.l-bfe875c0 ul { list-style: disc; }
.l-bfe875c0 ul li { margin-left: 16px; }

.l-ff8a197f * + * { margin-top: var(--size-xs); }
.l-ff8a197f ul { list-style: disc; }
.l-ff8a197f ul li { margin-left: 16px; }
